<div class="relative overflow-x-auto bg-white mb-7">
  <table class="w-full text-left">
    <thead class="text-sm text-slate-700 uppercase bg-white">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          RSIN
        </th>
        <th scope="col" class="px-4 py-3">
          Statutaire naam
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .}}
      <tr class="border-t border-slate-200">
        <td class="p-4">
          {{.ID}}
        </td>
        <td class="p-4">
          {{.RSIN}}
        </td>
        <td class="p-4">
          {{.StatutoryName}}
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="3">Nog geen rechtspersonen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
